@media screen and (max-width: 767px) {
    .sidebar.sidebar-additional {
        padding-left: 15px !important;
    }
}

:root .header.links li.greet.welcome {
    display: inline-block !important;
    float: left;
    margin-top: 13px;
}

li.megamenu.first.nav-1.category-item.level-top.ui-menu-item>a>span {
    color: #0A4595 !important;
    font-weight: bold !important;
    font-size: 15px;
}

li.megamenu.nav-11.category-item.last.level-top.parent.ui-menu-item>a>span {
    color: #ed1c24 !important;
    font-weight: bold !important;
}

:root .page-wrapper .header-global-promo {
    max-height: 40px;
    overflow: hidden;
}

.catalogsearch-result-index div#amasty-shopby-product-list>dl.block {
    display: none;
}

.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top button.close:hover span,
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top .quote-details-items .actions-toolbar>.action.close:hover span {
    color: #fff;
    font-size: 10px;
}


.catalogsearch-result-index .amshopby-items.items {
    list-style: none !Important;
}

.catalogsearch-result-index .product.details.product-item-details .product.brand.product-item-brand {
    text-align: center;
    font-size: 1.3rem;
    margin: 0 !important;
    font-weight: 700;
}

.catalogsearch-result-index .products-grid .product-item .product-item-info {
    border: none !important;
}

.catalogsearch-result-index .products-grid .product-item .product-item-details .price-box .special-price .price-container .price {
    padding-right: 3px;
    color: #FF0A0A !important;
}

.wp-product-label.wp-product-label-top-left {
    padding: 10px 20px;
}


@media (max-width: 767px) {

    .page-header .minicart-wrapper .action.showcart .counter.qty,
    .page-header .minicart-wrapper .action.showcart.active .counter.qty {
        min-width: 20px;
        margin-right: 31px;
        margin-left: -41px;
    }

    body.account .page-wrapper .page-main {
        padding-top: 42px;
    }

    .nav-sections .nav-sections-items .section-item-content .header.links li.greet.welcome {
        border-bottom: 0 none;
        border-top: 0 none;
        padding: 0;
        position: absolute;
        top: 60px;
        left: 0;
    }

    .nav-sections .nav-sections-items .section-item-content .header.links {
        border-bottom: 1px solid #f7f7f7;
        margin-top: 32px;
    }

    .navigation .megamenu.level0 .level1.submenu {
        padding-left: 18px;
    }

    .page-header.page-header-v1 .minicart-wrapper {
        margin-top: 14px !important;
    }

    :root:root .theme-pearl .page-wrapper .page-header-v1 .minicart-wrapper .icon-wrapper {
        margin-right: 42px;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search {
        margin-top: 4px;
        margin-right: 0px !important;
    }

    .page-header-v1 .field.search label:before {
        margin-top: 16px !important;
    }

    :root .wp-device-xxs .page-header-v1 .page-header .action.nav-toggle,
    :root .wp-device-xs .page-header-v1 .page-header .action.nav-toggle,
    :root .wp-device-s .page-header-v1 .page-header .action.nav-toggle,
    :root .wp-device-m .page-header-v1 .page-header .action.nav-toggle {
        top: 21px;
    }


    .theme-pearl .page-wrapper .page-header.page-header-v1 .page-header .header.content .logo {
        margin-bottom: 13px;
        margin-top: 4px;
        margin-left: 0px !important;
    }

    :root .theme-pearl .page-wrapper .page-header .logo img {
        width: auto !important;
        height: 50px !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .panel.wrapper {
        border-bottom: none !important;
    }

    a.close-global-notification.icon-line-cross {
        display: none !important;
    }

    .header-global-promo #carousel {
        position: relative;
        float: left;
        line-height: 4em;
    }

    .header-global-promo .global-notification-wrapper .btn-bar #buttons #prev {
        left: 5%;
    }


}


@media only screen and (min-width: 767px) {

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .logo img {
        width: 180px !important;
        height: auto !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .logo {
        display: block;
        float: left;
        margin: 0 20% 0 0 !important;
    }


    .page-wrapper .header-global-promo .global-notification-wrapper a.close-global-notification {
        display: none;
    }

    .page-wrapper .header-global-promo {
        height: 100%;
        background: #143c8a;
        color: #FFF;
    }

    .global-notification-wrapper {
        position: relative;
        top: 0;
        width: 100%;
        padding: 10px;
        text-align: center;
        z-index: 1;

    }

    a#next:before,
    a#prev:before {
        vertical-align: middle;
    }


    .navigation .level0 {
        margin-right: 0 !important;
    }

    .navigation .level0>a {
        padding-right: 10px !important;
    }


    .theme-pearl .nav-sections .navigation .megamenu.level-top-fullwidth .submenu .level2.submenu {
        display: none !important;
    }

    :root .theme-pearl .page-wrapper .breadcrumbs .items {
        max-width: 1024px !important;
    }



    .theme-pearl .nav-sections .navigation .megamenu.level-top-fullwidth .submenu .level2.submenu {
        display: none !important;
    }

    :root .theme-pearl .page-wrapper .breadcrumbs .items {
        max-width: 1024px !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header {
        max-width: 1140px !important;
    }

    :root body:not(.mobile-nav) .nav-sections .navigation {
        max-width: 1140px !important;
        margin: 0 auto;
    }


}

@media (min-width: 992px) {
    .container {
        width: 970px !important;
    }


    :root body:not(.mobile-nav) .nav-sections .navigation {
        max-width: 970px !important;
        margin: 0 auto;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header {
        max-width: 970px !important;
    }

    .site-nav .container {
        width: 100%;
    }

    :root .theme-pearl .page-wrapper .breadcrumbs .items {
        max-width: 942px !important;
        width: 942px !important;
    }

    :root .theme-pearl .page-wrapper #maincontent {
        max-width: 970px !important;
        width: 970px !important;
    }

    :root .theme-pearl.cms-home .page-wrapper #maincontent {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .page-header {
        position: relative;
        border-bottom: thin solid #e8e8e8;
        box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .08);
        transition: height .3s;
    }
}

@media (min-width: 1200px) {

    .container {
        width: 1170px !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .page-header {
        position: relative;
        border-bottom: thin solid #e8e8e8;
        box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .08);
        transition: height .3s;
    }

    :root body:not(.mobile-nav) .nav-sections .navigation {
        max-width: 1170px !important;
        padding: 0 12px;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header {
        max-width: 1170px !important;
        padding: 0 !important;
    }


    :root .theme-pearl .page-wrapper .breadcrumbs .items {
        max-width: 1170px !important;
        width: 1170px !important;
        padding: 0 12px;
    }

    :root .theme-pearl .page-wrapper #maincontent {
        max-width: 1170px !important;
        width: 1170px !important;
        padding: 0 12px;
    }

    :root .theme-pearl.cms-home .page-wrapper #maincontent {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }

    :root .theme-pearl .page-wrapper .page-main .page-title-wrapper {
        max-width: 1170px !important;
        width: 1170px !important;

    }



}

.global-notification-wrapper {
    position: relative;
    top: 0;
    width: 100%;
    padding: 10px;
    text-align: center;
    z-index: 1;
    max-height: 40px !important;
    max-height: 40px !important;
    overflow: hidden;
}

.header-global-promo #carousel {
    display: none;
}

@media (max-width: 767px) {
    .header-global-promo #carousel {
        position: relative;
        float: left;
        line-height: 1.8em;
    }
}

@media all {

    .breadcrumbs {
        margin: 0 0 15px;
        padding: 10px;
        width: 100%;
        max-width: 100% !important;
    }

    .breadcrumbs .items {
        font-size: 1.2rem;
        color: #000;
        margin: 0;
        padding: 0;
        list-style: none none;
    }

    .breadcrumbs .items>li {
        display: inline-block;
        vertical-align: top;
    }

    .breadcrumbs .item {
        margin: 0;
    }

    .breadcrumbs a {
        color: #505050;
        text-decoration: none;
    }

    .breadcrumbs a:visited {
        color: #505050;
        text-decoration: none;
    }

    .breadcrumbs a:hover {
        color: #505050;
        text-decoration: #505050;
    }

    .breadcrumbs a:active {
        color: #505050;
        text-decoration: none;
    }

    .breadcrumbs strong {
        font-weight: 400;
    }

    .breadcrumbs .item:not(:last-child) {
        display: inline-block;
        text-decoration: none;
    }

    .breadcrumbs .item:not(:last-child):after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 10px;
        line-height: 18px;
        content: '\e608';
        font-family: 'luma-icons';
        margin: 0 10px;
        vertical-align: top;
        display: inline-block;
        font-weight: 400;
        overflow: hidden;
        speak: none;
        text-align: center;
    }

    @media only screen and (max-width:996px) {
        .breadcrumbs {
            padding-left: 15px;
            padding-right: 15px;
        }

        .breadcrumbs {
            display: none;
        }
    }

    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .breadcrumbs .item:not(:last-child):after {
            line-height: 17px;
            vertical-align: middle;
        }
    }


    @media screen and (min-width: 997px) {

        @media all and (min-width:997px),
        print {
            .breadcrumbs {
                box-sizing: border-box;
                margin-left: auto;
                margin-right: auto;
                max-width: 1200px;
                padding-left: 20px;
                padding-right: 20px;
                width: auto;
            }

            .page-wrapper>.breadcrumbs {
                box-sizing: border-box;
                width: 100%;
            }

            .theme-pearl .breadcrumbs {
                max-width: 100% !important;
                width: 100% !important;
                margin: 0;
                padding: 15px;
            }

            .theme-pearl .breadcrumbs .items {
                max-width: 1400px;
                width: 100%;
            }

            .theme-pearl .breadcrumbs .items strong,
            .theme-pearl.store-view-aawfurniture_en .breadcrumbs .items a {
                text-transform: lowercase;
            }

            .theme-pearl .breadcrumbs .items strong:first-letter,
            .theme-pearl.store-view-aawfurniture_en .breadcrumbs .items a:first-letter {
                text-transform: uppercase;
            }

            .theme-pearl .breadcrumbs {
                max-width: 100% !important;
                width: 100% !important;
                margin: 0;
                padding: 15px;
            }

            .theme-pearl .breadcrumbs .items {
                max-width: 1400px;
                width: 100%;
            }

            .theme-pearl .page-wrapper .breadcrumbs {
                background-color: #f9f7fc;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items {
                float: none;
                width: 100% !important;
                margin: 0 auto !important;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items .item {
                float: left;
                line-height: 18px;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items .item:after {
                color: #505050 !important;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items .item strong,
            .theme-pearl.store-view-aawfurniture_en .page-wrapper .breadcrumbs .items .item a {
                float: left;
                font-size: 12px;
                font-style: normal;
                color: #505050;
                line-height: 18px;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items .item strong:hover,
            .theme-pearl.store-view-aawfurniture_en .page-wrapper .breadcrumbs .items .item a:hover {
                color: #505050;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items .item strong {
                color: #000;
            }

            .theme-pearl .page-wrapper .breadcrumbs .items .item strong:hover {
                color: inherit;
            }
        }

        @media screen and (-webkit-min-device-pixel-ratio:0) {
            .theme-pearl .breadcrumbs .item:not(:last-child):after {
                line-height: 17px;
                vertical-align: middle;
            }
        }
    }

    .content ul.nav.items {
        list-style: none;
        padding-left: 0;
    }

    .panel.header .accounts {
        /* Dropdown Content (Hidden by Default) */

    }

    .panel.header .accounts:hover .wrapper-content {
        display: block !important;
    }

    .panel.header .accounts .wrapper-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
        top: 34px;
        margin-left: -115px;
    }

    .panel.header .accounts .wrapper-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

    .panel.header .accounts .wrapper-content a:hover {
        background-color: #ddd;
    }

    .header.panel>.header.links>li.customer-welcome {
        margin: 0 -10px 0 10px;
        display: none;
    }

    #layered-filter-block .filter-content .filter-options .filter-options-item .filter-options-content .items .item a:before {
        display: none !important;
    }

    @media only screen and (max-width: 996px) {
        .minicart-wrapper .product .actions {
            float: right !important;
            margin: -40px 0 0 !important;
        }

        .minicart-wrapper .product .actions .icon-line-cross:before {
            display: none !important;
        }
    }

    @media only screen and (max-width: 767) {
        .minicart-wrapper .product .actions {
            float: right !important;
            margin: -40px 0 0 !important;
        }

        .minicart-wrapper .product .actions .icon-line-cross:before {
            display: none !important;
        }
    }

    @media only screen and (min-width: 767px) {
        :root .theme-pearl .page-wrapper .page-header-v1 .panel.header #switcher-language.switcher {
            display: inline-block !important;
            float: left;
            margin-left: 10px;
        }

        ul.weltpixel_multistore li img {
            height: 20px !important;
            width: auto !important;
        }

        ul.weltpixel_multistore li img {
            display: block;
        }

        li.view-jysk_en.active.switcher-option {
            display: none !important;
        }
    }

    @media only screen and (max-width: 767px) {
        #multistore-mobile-switcher-language {
            padding-top: 0;
            background-color: #f6f6f6 !important;
            min-height: 35px;
        }

        li.active.switcher-option {
            display: none !important;
        }

        ul.weltpixel_multistore li img {
            height: 25px !important;
            width: auto;
            min-height: 25px !important;
            margin-top: 5px;
        }

        #multistore-mobile-switcher-language img {
            min-height: 20px !important;
        }

    }

    ul.weltpixel_multistore li {
        list-style-type: none;
        display: inline-block;
        margin: 0;
        padding: 0;
        margin: 0;
        border: 0 solid transparent;
        position: relative;
    }


    ul.weltpixel_multistore {
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 0;
    }

    .block.related .product-item-details {
        clear: both;
    }


    @media (min-width: 997px) {
        .theme-pearl .page-wrapper .page-header-v1 .header.content {
            width: 100%;
            display: block !important;
        }

    }


    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content {
        padding: 20px 80px;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description * {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        box-sizing: border-box;
        min-height: 0;
        min-width: 0;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .table {
        font-variant-numeric: tabular-nums;
        margin-bottom: 1rem;
        margin-top: 1.25rem;
        width: 100%;
        border: thin solid #ececec;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table {
        border: 1px solid #ececec;
        margin: 0;
        table-layout: fixed;
        width: 100%;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr td {
        -webkit-hyphens: auto;
        hyphens: auto;
        padding: 0.9375rem 0.875rem 0.9375rem 1.25rem;
        width: 36%;
        word-break: break-all;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr td.value {
        width: 64%;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr .titles {
        display: inline;
        margin-right: 15px;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr .titles span {
        color: #143c8a;
        cursor: pointer;
        display: inline-block;
        position: relative;
        text-decoration: underline;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr .titles span:after {
        content: "+";
        font-weight: bolder;
        position: absolute;
        right: -1em;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .table-striped>tbody>tr:nth-of-type(odd) {
        background-color: #f8f8f8;
    }
}
.block-content .block-actions {
    display: none;
}

.block-content .field.choice.related{
    display: none;
}

.block-content .towishlist{
    position: absolute;    
}

.block-content .tocompare{
    display: none !important;
}
@media only screen and (max-width: 996px) {
    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content {
        padding: 20px 10px !important;
    }
}


/* added by AKP for telephone country code design fix on checkout */
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-shipping-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-Billing-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .field.field-phone:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
.onestepcheckout-index-index .page-main .checkout-container .field-phone:has(.iti__country-list) .input-text {
    padding-left: 4rem;
}
.onestepcheckout-index-index .page-main .checkout-container .field-phone.fl-placeholder-state:has(.iti__country-list) .label {
    z-index: 2;
    background: #FFF;
}
.onestepcheckout-index-index .page-main .checkout-container .onestep-billing-address .field-phone.fl-placeholder-state:has(.iti__country-list) .label {
        background: #e9edf6;
}
/* end */